/** @file frontend_test.c
  Licar automatic test frontend. This is a pure C program that internally tries
  to play the game and checks if everything looks as expected.
*/

#include <stdio.h>
#include "game.h"

// TODO

char LCR_getNextDataFileChar(void)
{
  return 0;
}

void LCR_appendDataStr(const char *str)
{
}

uint8_t LCR_keyPressed(uint8_t key)
{
  return 0;
}

void LCR_sleep(uint16_t timeMs)
{
}

void LCR_drawPixel(unsigned long index, uint16_t color)
{
}

int main(void)
{
  puts("testing Licar");
  // TODO
  puts("done");
  return 0;
}
